@charset "utf-8";
/* =======================================

TOP専用CSS

Since: 20210308 Katsutoshi Fukuda
mod:

========================================== */
.container_news,
.container_bloglist,
.container_event,
.container_socialaccount {
	background: var(--white);
}
.container_keyvisual {
	padding: 0;
	background: var(--black);
}
.container_keyvisual a:hover img {
	opacity: 1;
}

.container_keyvisual .keyvisual_box {
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 90%;
	padding: 50px 5% 30px 5%;
	color: var(--white);
	background: linear-gradient(to bottom, transparent, rgba(15, 17, 23, 0.8) 70%, rgba(15, 17, 23, 1) 115%);
}
.container_keyvisual .keyvisual_title {
	font-size: var(--fsz-xl);
	font-weight: bold;
	margin-bottom: 5px;
}
.container_keyvisual .keyvisual_time {
	font-size: var(--fsz-m);
}
.container_todayprogram {
	background: var(--black);
	padding: var(--p-l);
	padding-bottom: 0;
}
.container_todayprogram ul {
	width: 100%;
	margin: 0 auto;
}
.container_todayprogram li {
	margin: 20px 20px 0 20px;
	color: var(--white);
}
.container_todayprogram a {
	color: var(--white);
}
.container_todayprogram .photo {
	margin-bottom: 5px;
	height: 0;
 padding-top: var(--imageholder);
 position: relative;
 overflow: hidden;
 background: var(--imagebg);
}
.container_todayprogram .photo img {
	position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.container_todayprogram .time {
	color: var(--orange);
	font-size: var(--fsz-n);
	display: inline-block;
}
.container_todayprogram .name {
	display: block;
	margin-top: 5px;
	font-size: var(--fsz-n);
}
.container_todayprogram .oa:after {
	content: 'NOW ONAIR';
	position: absolute;
	top: -20px;
	left: 50%;
	width: 60%;
	height: 20px;
	border-radius: 10px;
	transform: translateX(-50%);
	color: var(--white);
	z-index: 10000;
	visibility: visible !important;
	text-align: center;
	padding: 5px 0;
	background: var(--gradorange), url('/images/common/icon_nowonair.svg') -30% 30%/50% 50% no-repeat !important;
	font-size: var(--fsz-xxs);
}
@media all and (-ms-high-contrast: none) {
	.container_todayprogram .oa:after {
		background: var(--orange) !important;
	}
}

.container_news .newstop {
	overflow: hidden;
}
.container_news .newstop .headnews {
	width: 99%;
}
.container_programlist {
	background: var(--black);
}
.container_programlist h2 {
	color: var(--white);
}
.container_programlist h2 span {
	color: var(--gray);
}
.container_programlist .programbtn {
	display: flex;
	justify-content: space-between;
	width: 60%;
	margin: 0 auto;
	padding: 0 0 50px 0;
	font-size: var(--fsz-s);
}

.container_programlist .programbtn li {
	flex-basis: 49%;
}
.container_programlist .programbtn a {
	border: 1px solid var(--white);
	padding: 10px 5px;
	text-align: center;
	display: block;
	border-radius: 20px;
	background: url(/images/common/icon_arrow_black_btn.svg) right 10px top 13px/15px 15px no-repeat;
	transition: all 0.2s;
}
.container_programlist .programbtn a:hover {
	background-color: var(--white);
	color: var(--black);
}
.container_programlist .sliderlist {
	padding-bottom: 15px;
	margin-bottom: 50px;
}
.container_programlist li {
	margin: 0 10px;
}
.container_programlist a {
	color: var(--white);
}
.container_programlist .imgArea {
		margin-bottom: 5px;
		height: 0;
		padding-top: var(--imageholder);
		position: relative;
		overflow: hidden;
		background: var(--imagebg);
	}
	.container_programlist .imgArea img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.container_programlist .wtvprogram_box {
	color: var(--white);
}
.container_programlist .wtvprogram_box .title {
	margin-top: 5px;
}
.container_programlist .title {
	margin-bottom: 2px;
	font-size: var(--fsz-n);
}
.container_programlist .time {
	font-size: var(--fsz-s);
	position: relative;
	padding-left: 10px;
	color: var(--gray);
}
.container_programlist .time:before,
.container_bloglist .time:before,
.container_event .time:before,
.container_information a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	border-width: 5px 0 5px 5px;
	border-color: transparent;
	border-left-color: var(--orange);
	border-style: solid;
}
.container_programlist .newday {
	font-size: var(--fsz-s);
	color: var(--orange);
	margin: 5px 0 3px 0;
}
.container_programlist .recprogram {
	margin-bottom: 20px;
}
.container_programlist .recprogram + .recprogram {
	margin-bottom: 50px;
}
.container_programlist .recprogram .title {
	margin-top: 5px;
	color: var(--white);
}
.container_bloglist {
	overflow: hidden;
}
.container_announcer {
	float: right;
	width: 44%;
	margin: 0 2%;
}
.container_pickup {
	float: left;
	width: 44%;
	margin: 0 2%;
}
.container_bloglist li {
	margin: 0 10px;
	padding-bottom: 10px;
}
.container_bloglist a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.container_bloglist .thumbnail {
	width: 100%;
	padding-top: 56.25%;
	height: 0;
	overflow: hidden;
	position: relative;
}
.container_bloglist .thumbnail img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.container_bloglist a {
	color: var(--black);
}
.container_bloglist .title {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
	margin: 5px 0 2px 0;
	flex-basis: 100%;
	font-size: var(--fsz-n);
}
.container_bloglist .time,
.container_bloglist .writer,
.container_event .time {
	font-size: var(--fsz-xxs);
	position: relative;
	padding-left: 10px;
	color: var(--gray);
}
.container_event ul {
	padding: 0 4%;
	display: flex;
	flex-wrap: wrap;
}
.container_event li {
	flex-basis: 31%;
	margin: 10px 1%;
}
.container_event a {
	color: var(--black);
}
.container_event .title {
	font-weight: bold;
	margin: 5px 0 2px 0;
	flex-basis: 100%;
	font-size: var(--fsz-n);
}
.container_information {
	background: var(--highlightgray);
}
.container_information .ticker {
	margin-bottom: 10px;
}
.container_information li {
	background: var(--white);
	margin-bottom: 10px;
}
.container_information a {
	color: var(--black);
	padding: 10px 20px 10px 30px;
	display: block;
	position: relative;
	font-size: var(--fsz-n);
}
.container_information a:before {
	left: 10px;
}
.container_information .ticker a {
	overflow: hidden;
}
.container_information .ticker a img {
	width: 100px;
	margin-right: 15px;
	float: left;
}
.container_information .ticker a p {
	margin-top: 5px;
	color: var(--gray);
	font-size: var(--fsz-s);
}
.container_information .information_line {
	text-align: right;
	overflow: hidden;
}
.container_information .information_line li {
	padding: 0;
	background: none;
	display: block;
	width: 100%;
}
.container_information .information_line a {
	padding: 0 20px 0 0;
	font-size: var(--fsz-s);
	color: var(--gray);
}
.container_information .information_line a:before {
	display: none;
}
.container_socialaccount .sns_box {
	display: flex;
	flex-wrap: wrap;
	width: 65%;
	margin: 0 auto;
	justify-content: space-between;
	align-items: center;
}
.container_socialaccount .sns_box img {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.container_socialaccount .title {
	font-size: var(--fsz-m);
	flex-basis: 30%;
}
.container_socialaccount .sns_icon {
	display: flex;
	flex-wrap: wrap;
	flex-basis: 70%;
}
.container_socialaccount .sns_icon a {
	width: 60px;
	margin: 0 3%;
}
.container_socialaccount .instalist {
	margin-top: 30px;
	opacity: 0;
	transition: opacity .4s;
}
.container_socialaccount .instalist.slick-initialized {
	opacity: 1;
}
.container_socialaccount .instalist li {
	margin: 0 10px 20px 10px;
	overflow: hidden;
	background: var(--gray);
	position: relative;
}
.container_socialaccount .instalist li img {
	transform: translateY(-50%);
	top: 50%;
	position: absolute;
}
.container_socialaccount .instalist li .caption {
	opacity: 0;
	position: absolute;
  bottom: calc(20px + 6%);
    left: 0;
    padding: 15px;
				width: calc(100% - 30px);
    background: rgba(255,255,255,.8);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-height: 25px;
    max-height: calc(22px * 4);
				transition:all .35s;
				color: var(--black);
}
.container_socialaccount .instalist li:hover .caption {
	opacity: 1;
}
.container_socialaccount .instalist .ins_like {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 94%;
	padding: 3%;
	height:20px;
	background: rgba(255,255,255,.9);
	color: var(--gray);
	font-size: var(--fsz-s);
}
.container_socialaccount .instalist .ins_like i {
	font-style: normal;
}
.container_socialaccount .instalist .ins_like .fa-heart {
	position: absolute;
	right: 3%;
	color:#EA4E50;
	font-weight: bold;
	background: url(/images/common/icon_heart.png) 0 0/20px 20px no-repeat;
	padding-left: 25px;
}
@media screen and (max-width: 896px) {
	.container_todayprogram .name {
		margin-top: 3px;
	}
	.container_todayprogram li {
		margin: 20px 10px 0 10px;
	}
	.container_programlist li {
		margin: 0 5px;
	}

	.container_programlist .programbtn {
		width: 90%;
	}
	.container_pickup,
	.container_announcer {
		width: 45%;
		margin: 0 1%;
	}
	.container_event ul {
		padding: 0;
	}
	.container_socialaccount .sns_box {
		width: 90%;
	}
	.container_socialaccount .sns_icon a {
		width: 40px;
		margin: 0 3%;
	}
	.container_information .information_line .viewbtn {
		font-size: var(--fsz-s);
	}
}
@media screen and (max-width: 767px) {
	.container_keyvisual .keyvisual_box {
		padding: 50px 5% 10px 5%;
	}
	.container_todayprogram {
		padding: 30px 0 0 0;
	}
	.container_todayprogram .oa:after {
		width: 70%;
	}
	.container_programlist .sliderlist.slider,
	.container_bloglist .bloglist.slider {
		opacity: 1;
	}
	.container_programlist .sliderlist {
		padding-bottom: 15px;
		margin-bottom: 30px;
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		overflow-y: hidden;
	}
	.container_programlist li {
		flex: 0 0 auto;
		width: 200px;
	}

	.container_programlist .programbtn {
		width: 100%;
	}
	.container_information li {
		font-size: var(--fsz-m);
	}
	.container_bloglist .bloglist {
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		overflow-y: hidden;
	}
	.container_bloglist li {
		margin: 0 5px;
		flex: 0 0 auto;
		width: 150px;
	}
	.container_pickup,
	.container_announcer {
		width: 100%;
		margin: 0;
	}
	.container_pickup {
		margin-bottom: 50px;
	}
	.container_socialaccount {
		padding: 30px 0 0 0;
	}
	.container_socialaccount .sns_box {
		width: 100%;
	}
	.container_socialaccount .title {
		flex-basis: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.container_socialaccount .sns_icon {
		flex-basis: 100%;
		align-items: center;
		justify-content: space-between;
	}
	.container_socialaccount .sns_icon a {
		flex-basis: 25%;
		margin: 0;
		padding: 5% 0;
	}
	.container_socialaccount .sns_icon a:nth-child(1) {
		background: #1da1f2;
	}
	.container_socialaccount .sns_icon a:nth-child(2) {
		background: #1877f2;
	}
	.container_socialaccount .sns_icon a:nth-child(3) {
		background: #d93175;
	}
	.container_socialaccount .sns_icon a:nth-child(4) {
		background: #f60400;
	}
	.container_socialaccount .sns_icon img {
		width: 40%;
		margin: auto;
	}
	.container_socialaccount .instalist {
		margin: 0;
		padding: 20px 0;
		opacity: 1;
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		overflow-y: hidden;
	}
	.container_socialaccount .instalist li {
		margin: 0 5px;
		flex: 0 0 auto;
		width: 150px;
		background: none;
		height: inherit !important;
	}
	.container_socialaccount .instalist li img {
		transform: none;
		top:0;
		position: relative;
	}
	.container_socialaccount .instalist li .caption {
		opacity: 1;
		position: relative;
		bottom: inherit;
		left: inherit;
		padding: 10px;
		-webkit-line-clamp: 3;
		max-height: calc(22px * 3);
		font-size: var(--fsz-s);
}
.container_socialaccount .instalist .ins_like {
	position: relative;
}
.container_socialaccount .instalist .ins_like .fa-heart {
	background: url(/images/common/icon_heart.png) 0 0/14px 14px no-repeat;
	padding-left: 16px;
}

}
@media screen and (max-width: 480px) {
	.container_todayprogram .oa:after {
		width: 90%;
		top: -15px;
		height: 15px;
		padding: 3px 0;
	}
	.container_programlist li {
		width: 150px;
	}
	.container_programlist .wtvprogram {
		flex-wrap: wrap;
		overflow: auto;
	}
	.container_programlist .wtvprogram li {
		flex-basis: calc(50% - 10px);
		width: inherit;
		margin-bottom: 10px;
	}

	.container_bloglist li {
		width: 150px;
	}
	.container_event li {
		flex-basis: 48%;
	}
	.container_information .ticker a p {
		margin-top: 0;
		clear: both;
		text-align: right;
	}
}
@media screen and (max-width:320px){
	.container_programlist .wtvprogram {
		flex-wrap: nowrap;
		}
		.container_programlist .wtvprogram li {
			flex-basis: inherit;
			width: 150px;
			margin-bottom: 0;
			}
}